'use client';

import * as React from 'react';
import useEnhancedEffect from '@mui/utils/useEnhancedEffect';

function Page(): React.JSX.Element {
  React.useLayoutEffect(() => {
    console.log('helloworld');
  }, []);

  return <>helloworld</>;
}

export default Page;
